Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Use installed minishift if it's the required version #1360

Merged
merged 4 commits into from Nov 26, 2019

Conversation

@smlx
Copy link
Contributor

smlx commented Oct 30, 2019

Checklist

  • Affected Issues have been mentioned in the Closing issues section
  • Documentation has been written/updated.
  • Changelog entry has been written

This change avoids unnecessarily downloading the minishift binary if the version already installed on your machine is that required in the Makefile.

Changelog Entry

Improvement - Avoid unnecessary download of minishift binary

Closing issues

n/a

@smlx smlx requested a review from Schnitzel Oct 30, 2019
@Schnitzel Schnitzel added this to the v1.2.0 milestone Nov 18, 2019
Schnitzel added 3 commits Nov 18, 2019
@Schnitzel Schnitzel merged commit ca10066 into master Nov 26, 2019
1 check passed
1 check passed
continuous-integration/jenkins/pr-merge This commit looks good
Details
@smlx smlx deleted the use-installed-minishift branch Dec 11, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.